Page 1 of 1

OmniPeek and .NET

Posted: Thu Nov 13, 2008 10:16 am
by sbright
I'm trying to install OmniPeek Personal and keep failing at a point where it says it requires .NET 2.0 even though I downloaded and installed .NET.

Help...